Application: gvSIG desktop - gvSIG bugs #5383

Filtro del Selector de campos no debe de ser case Sensitive

08/14/2020 09:15 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.1-3032

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 2310 - 08/14/2020 09:39 PM - Oscar Martinez

refs #5383 FilteredTree utiliza el parametro caseSensitive

History

#1 - 08/14/2020 09:39 PM - Oscar Martinez
- Status changed from New to Fixed

#2 - 08/24/2020 02:02 PM - Alvaro Anguix

- Status changed from Fixed to Closed
